/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e9e9e9;
	}
.cc101              { /* Common */
	font            : bold 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt inset #e0dfe3;
	}
.cc76               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	clip            : rect(0.00pt,226.50pt,9.00pt,0.00pt);
	}
.cc79               { /* Common */
	clip            : rect(0.00pt,227.25pt,9.75pt,0.00pt);
	}
.cc80               { /* Common */
	clip            : rect(0.00pt,227.25pt,6.75pt,0.00pt);
	}
.cc81               { /* Common */
	clip            : rect(0.00pt,226.50pt,7.50pt,0.00pt);
	}
.cc82               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e9e9e9;
	}
.cc83               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc84               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc85               { /* Common */
	font            : 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #fafafa;
	}
.cc86               { /* Common */
	font            : 12pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc87               { /* Common */
	font            : 12pt 'MS Sans Serif';
	color           : #ffffff;
	}
.cc88               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc89               { /* Common */
	border          :   0.00pt none #ffc1c1;
	}
.cc90               { /* Common */
	border          :   0.00pt none #ffc1c1;
	clip            : rect(0.00pt,207.00pt,2.25pt,0.00pt);
	}
.cc91               { /* Common */
	font            : italic bold 12pt 'MS Sans Serif';
	color           : #ffffff;
	}
.cc92               { /* Common */
	border          :   0.00pt none #ffc1c1;
	clip            : rect(0.00pt,786.00pt,2.25pt,0.00pt);
	}
.cc93               { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ffffff;
	}
.cc94               { /* Common */
	border          :   0.00pt none #ffc1c1;
	clip            : rect(0.00pt,786.75pt,2.25pt,0.00pt);
	}
.cc95               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc96               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #eeeeee;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc97               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   6.00pt;
	}
.cc98               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	}
.cc99               { /* Common */
	font            : bold 12pt 'System', monospace;
	color           : #e9e9e9;
	padding         :   3.00pt;
	}
span#e90            { /* shady_r.jpg */
	background      : transparent url(shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e89             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
div#e88             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   3.00pt;
	height          :  24.00pt;
	}
span#e87            { /* mistersewvac434005033.gi... */
	background      : transparent url(mistersewvac434005033.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 465.75pt;
	width           : 711.75pt;
	height          :  85.50pt;
	}
div#e86             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e85             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e84             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e83             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e82             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e81             {
	background-color: #808080;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
span#e80            { /* mistersewvac434005032.gi... */
	background      : transparent url(mistersewvac434005032.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 106.50pt;
	width           : 103.50pt;
	height          :  33.75pt;
	}
span#e79            { /* mistersewvac434001027.jp... */
	background      : transparent url(mistersewvac434001027.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  27.00pt;
	width           : 213.00pt;
	height          :  74.25pt;
	}
span#e78            { /* msvmarch16001007.jpg */
	background      : transparent url(msvmarch16001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  27.00pt;
	width           : 226.50pt;
	height          :   9.00pt;
	}
span#e77            { /* mistersewvac434003002.jp... */
	background      : transparent url(mistersewvac434003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :  46.50pt;
	width           : 228.75pt;
	height          :  31.50pt;
	}
span#e76            { /* msvmarch16001006.jpg */
	background      : transparent url(msvmarch16001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  87.75pt;
	width           : 227.25pt;
	height          :   9.75pt;
	}
span#e75            { /* msvmarch16001005.jpg */
	background      : transparent url(msvmarch16001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  38.25pt;
	width           : 227.25pt;
	height          :   6.75pt;
	}
span#e74            { /* msvmarch16001004.jpg */
	background      : transparent url(msvmarch16001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  78.00pt;
	width           : 226.50pt;
	height          :   7.50pt;
	}
div#e73             { /* Specials Available. */
	position        : absolute;
	left            :  54.75pt;
	top             : 205.50pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e72             { /* Shampoo Machines Availab... */
	position        : absolute;
	left            :  54.00pt;
	top             : 237.75pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e71             { /* Full Simplicity Dealer a... */
	position        : absolute;
	left            :  54.00pt;
	top             : 311.25pt;
	width           : 105.00pt;
	height          :  26.25pt;
	}
div#e70             { /* Accessories and Parts fo... */
	position        : absolute;
	left            :  50.25pt;
	top             : 347.25pt;
	width           : 113.25pt;
	height          :  38.25pt;
	}
img#e69             { /* mistersewvac434005031.jp... */
	position        : absolute;
	left            : 344.25pt;
	top             : 217.50pt;
	width           :  42.00pt;
	height          : 118.50pt;
	}
img#e68             { /* mistersewvac434005030.jp... */
	position        : absolute;
	left            : 190.50pt;
	top             : 217.50pt;
	width           :  49.50pt;
	height          : 118.50pt;
	}
span#e67            { /* mistersewvac434005029.jp... */
	background      : transparent url(mistersewvac434005029.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 357.00pt;
	width           :  53.25pt;
	height          : 135.00pt;
	}
span#e66            { /* mistersewvac434005028.jp... */
	background      : transparent url(mistersewvac434005028.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 218.25pt;
	width           :  45.75pt;
	height          : 117.75pt;
	}
div#e65             { /* G9 */
	position        : absolute;
	left            : 206.25pt;
	top             : 335.25pt;
	width           :  24.75pt;
	height          :  16.50pt;
	}
div#e64             { /* X9 */
	position        : absolute;
	left            : 281.25pt;
	top             : 334.50pt;
	width           :  18.00pt;
	height          :  14.25pt;
	}
div#e63             { /* Synchrony */
	position        : absolute;
	left            : 339.00pt;
	top             : 335.25pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
div#e62             { /* TANDEM AIR */
	position        : absolute;
	left            : 205.50pt;
	top             : 354.75pt;
	width           :  96.75pt;
	height          :  44.25pt;
	}
div#e61             { /* -Only vacuums featuring ... */
	position        : absolute;
	left            : 191.25pt;
	top             : 374.25pt;
	width           : 126.00pt;
	height          : 121.50pt;
	}
span#e60            { /* mistersewvac434005027.gi... */
	background      : transparent url(mistersewvac434005027.gif) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 220.50pt;
	width           :   3.75pt;
	height          : 279.00pt;
	}
span#e59            { /* mistersewvac434005026.gi... */
	background      : transparent url(mistersewvac434005026.gif) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 148.50pt;
	width           : 289.50pt;
	height          :  36.00pt;
	}
img#e58             { /* mistersewvac434005025.jp... */
	position        : absolute;
	left            : 411.75pt;
	top             : 391.50pt;
	width           :  48.75pt;
	height          :  97.50pt;
	}
img#e57             { /* mistersewvac434005024.jp... */
	position        : absolute;
	left            : 605.25pt;
	top             : 535.50pt;
	width           :  73.50pt;
	height          :  96.75pt;
	}
img#e56             { /* mistersewvac434005023.jp... */
	position        : absolute;
	left            : 613.50pt;
	top             : 391.50pt;
	width           :  62.25pt;
	height          :  97.50pt;
	}
img#e55             { /* mistersewvac434005022.jp... */
	position        : absolute;
	left            : 495.75pt;
	top             : 532.50pt;
	width           :  66.75pt;
	height          :  97.50pt;
	}
img#e54             { /* mistersewvac434005021.jp... */
	position        : absolute;
	left            : 507.75pt;
	top             : 205.50pt;
	width           :  37.50pt;
	height          : 132.75pt;
	}
img#e53             { /* mistersewvac434005020.jp... */
	position        : absolute;
	left            : 413.25pt;
	top             : 217.50pt;
	width           :  51.00pt;
	height          : 120.75pt;
	}
div#e52             { /* Freedom */
	position        : absolute;
	left            : 504.00pt;
	top             : 337.50pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e51             { /* Symmetry */
	position        : absolute;
	left            : 411.75pt;
	top             : 336.00pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e50             { /* Jill */
	position        : absolute;
	left            : 633.00pt;
	top             : 627.75pt;
	width           :  18.00pt;
	height          :  14.25pt;
	}
div#e49             { /* S38 */
	position        : absolute;
	left            : 425.25pt;
	top             : 488.25pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e48             { /* Verve */
	position        : absolute;
	left            : 633.00pt;
	top             : 486.75pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e47             { /* Snap */
	position        : absolute;
	left            : 515.25pt;
	top             : 625.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
span#e46            { /* msvmarch16004004.gif */
	background      : transparent url(msvmarch16004004.gif) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 495.75pt;
	width           : 207.00pt;
	height          :   2.25pt;
	}
span#e45            { /* mistersewvac434005018.gi... */
	background      : transparent url(mistersewvac434005018.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 219.75pt;
	width           :   3.75pt;
	height          : 279.75pt;
	}
img#e44             { /* mistersewvac434005017.jp... */
	position        : absolute;
	left            : 381.75pt;
	top             : 527.25pt;
	width           :  68.25pt;
	height          : 103.50pt;
	}
img#e43             { /* mistersewvac434005016.jp... */
	position        : absolute;
	left            :  72.00pt;
	top             : 523.50pt;
	width           :  57.75pt;
	height          : 107.25pt;
	}
img#e42             { /* mistersewvac434005015.jp... */
	position        : absolute;
	left            : 175.50pt;
	top             : 524.25pt;
	width           :  59.25pt;
	height          : 107.25pt;
	}
img#e41             { /* mistersewvac434005014.jp... */
	position        : absolute;
	left            : 279.00pt;
	top             : 525.00pt;
	width           :  69.00pt;
	height          : 107.25pt;
	}
img#e40             { /* mistersewvac434005013.jp... */
	position        : absolute;
	left            : 498.00pt;
	top             : 390.00pt;
	width           :  79.50pt;
	height          : 101.25pt;
	}
div#e39             { /* Fabulous Canisters */
	position        : absolute;
	left            : 471.00pt;
	top             : 368.25pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e38             { /* S36 */
	position        : absolute;
	left            : 526.50pt;
	top             : 489.75pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e37             { /* Cinch */
	position        : absolute;
	left            :  85.50pt;
	top             : 626.25pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e36             { /* S24 */
	position        : absolute;
	left            : 301.50pt;
	top             : 628.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e35             { /* Jack */
	position        : absolute;
	left            : 400.50pt;
	top             : 626.25pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e34             { /* Jesse */
	position        : absolute;
	left            : 191.25pt;
	top             : 626.25pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
span#e33            { /* msvmarch16004003.gif */
	background      : transparent url(msvmarch16004003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 646.50pt;
	width           : 786.00pt;
	height          :   2.25pt;
	}
div#e32             { /* Amazing Uprights */
	position        : absolute;
	left            : 324.00pt;
	top             : 189.00pt;
	width           : 138.75pt;
	height          :  38.25pt;
	}
span#e31            { /* mistersewvac434005011.jp... */
	background      : transparent url(mistersewvac434005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 847.50pt;
	width           :  79.50pt;
	height          : 109.50pt;
	}
span#e30            { /* mistersewvac434005010.jp... */
	background      : transparent url(mistersewvac434005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 674.25pt;
	width           :  77.25pt;
	height          : 120.00pt;
	}
span#e29            { /* mistersewvac434005009.jp... */
	background      : transparent url(mistersewvac434005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 675.75pt;
	width           :  54.75pt;
	height          : 127.50pt;
	}
span#e28            { /* mistersewvac434005008.jp... */
	background      : transparent url(mistersewvac434005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 676.50pt;
	width           :  58.50pt;
	height          : 124.50pt;
	}
span#e27            { /* mistersewvac434005007.jp... */
	background      : transparent url(mistersewvac434005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 846.00pt;
	width           :  38.25pt;
	height          : 108.00pt;
	}
div#e26             { /* *Click Image for Info* */
	position        : absolute;
	left            : 549.75pt;
	top             : 156.75pt;
	width           : 135.00pt;
	height          :  37.50pt;
	}
span#e25            { /* mistersewvac434005006.jp... */
	background      : transparent url(mistersewvac434005006.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 848.25pt;
	width           :  64.50pt;
	height          : 107.25pt;
	}
div#e24             { /* Vacuum Cleaners (other) */
	position        : absolute;
	left            : 259.50pt;
	top             : 653.25pt;
	width           : 177.75pt;
	height          :  38.25pt;
	}
div#e23             { /* Shampoo/Steam Cleaners */
	position        : absolute;
	left            : 240.75pt;
	top             : 829.50pt;
	width           : 181.50pt;
	height          :  38.25pt;
	}
span#e22            { /* mistersewvac434005005.jp... */
	background      : transparent url(mistersewvac434005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 848.25pt;
	width           :  81.00pt;
	height          : 111.00pt;
	}
div#e21             { /* IQair */
	position        : absolute;
	left            : 313.50pt;
	top             : 985.50pt;
	width           : 120.75pt;
	height          :  20.25pt;
	}
span#e20            { /* mistersewvac434005004.jp... */
	background      : transparent url(mistersewvac434005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :1054.50pt;
	width           : 130.50pt;
	height          : 130.50pt;
	}
img#e19             { /* mistersewvac434005003.jp... */
	position        : absolute;
	left            : 240.75pt;
	top             :1005.00pt;
	width           : 396.00pt;
	height          : 190.50pt;
	}
div#e18             { /* Eureka Maxima */
	position        : absolute;
	left            : 105.75pt;
	top             : 793.50pt;
	width           : 105.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Hoover Tempo */
	position        : absolute;
	left            : 491.25pt;
	top             : 802.50pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Fuller Brush */
	position        : absolute;
	left            : 305.25pt;
	top             : 801.75pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Koblenz */
	position        : absolute;
	left            : 402.75pt;
	top             : 953.25pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
div#e14             { /* Rug Doctor - Purchase */
	position        : absolute;
	left            : 254.25pt;
	top             : 957.00pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e13             { /* Rug Doctor - Rental */
	position        : absolute;
	left            : 119.25pt;
	top             : 955.50pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e12             { /* Host Dry Clean */
	position        : absolute;
	left            :   1.50pt;
	top             : 954.00pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
span#e11            { /* msvmarch16004002.gif */
	background      : transparent url(msvmarch16004002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 824.25pt;
	width           : 786.75pt;
	height          :   2.25pt;
	}
span#e10            { /* msvmarch16004001.gif */
	background      : transparent url(msvmarch16004001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 976.50pt;
	width           : 786.75pt;
	height          :   2.25pt;
	}
div#e9              { /* Join the E-Mailing List ... */
	position        : absolute;
	left            :  55.50pt;
	top             : 273.00pt;
	width           : 106.50pt;
	height          :  26.25pt;
	}
div#e8              { /* Call 856-589-6144 */
	position        : absolute;
	left            :  82.50pt;
	top             :  86.25pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            :  46.50pt;
	top             : 112.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Vacuums/Steamers and IQa... */
	position        : absolute;
	left            : 140.25pt;
	top             : 104.25pt;
	width           :  87.00pt;
	height          :  26.25pt;
	}
div#e5              { /* Sewing Machines */
	position        : absolute;
	left            : 266.25pt;
	top             : 111.75pt;
	width           :  57.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Candles */
	position        : absolute;
	left            : 377.25pt;
	top             : 118.50pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 485.25pt;
	top             : 116.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e2              { /* Specials/Coupons */
	position        : absolute;
	left            : 575.25pt;
	top             : 117.00pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e1              { /* HOURS<BR>  \9:30 - 7:00 ... */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 155.25pt;
	height          :  67.50pt;
	}
body#page           { /* Page Body */
	background-color: #800000;
	}



/*--- EndOfFile ---*/
